Subject: bug#38176: 27.0.50; pdf-tools images do not display

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 14 Nov 2019 06:48:27 +0100

Óscar Fuentes <[email-masked]> writes:

> With pdf-tools installed (version 0.90 available on Melpa-stable), visit
> a multi-page PDF document. Press <Space> until the end of the first page
> is visible, press <Space> again. Normally the second page would be
> displayed, but the window shows an empty area. Press <Down> cursor
> arrow, the image of the second page turns visible. Press C-x 3 then C-x
> 1 and the image disappears.

Is this a problem with the pdf-tools package?  If so, perhaps the bug
report should go to the author of that package instead of the Emacs bug
tracker?  We only deal with in-tree and GNU ELPA bugs here...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no